Skip to main content
GET
List linked rail identifiers
Returns the UPA’s linked rail identifiers with their rail, masked identifier, country, currency and status. Filter by status (pending_verification, active, restricted, disabled) and page with limit (up to 100, default 20) and cursor, set to the previous page’s nextCursor.

Authorizations

Authorization
string
header
required

HTTP Basic auth. Username is the Stableyard app ID. Password is the app secret. The optional Stableyard-Version request header must match the environment pin.

Headers

Stableyard-Version
enum<string>

Optional contract-version assertion. Omit it to use the app environment's pinned version. A different supported version is accepted only after that environment is explicitly migrated.

Available options:
2026-09-09

Path Parameters

accountId
string
required

Canonical account id returned by the Accounts API.

Example:

"acct_123"

Query Parameters

status
enum<string>
Available options:
pending_verification,
active,
restricted,
disabled
limit
integer
default:20
Required range: 1 <= x <= 100
cursor
string

Opaque cursor returned as nextCursor by the previous page.

Response

Linked rail identifiers

accountId
string
required
paymentRailIdentifiers
object[]
required
nextCursor
string | null
required